
/* Class = "NSTextFieldCell"; title = "Avanzamento:"; ObjectID = "708"; */
"708.title" = "Avanzamento:";

/* Class = "NSButtonCell"; alternateTitle = "Annulla"; ObjectID = "710"; */
"710.alternateTitle" = "Annulla";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "710"; */
"710.title" = "Stop";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "722"; */
"722.title" = "Volume:";

/* Class = "NSTextFieldCell"; title = "Pianificazione:"; ObjectID = "724"; */
"724.title" = "Pianificazione:";
